body
{
	background: #001f3f;
	height: 100vh;
	margin: 0;
}

.christmas
{
	text-align: center;
	font-family:arial,helvetica,sans-serif;
	font-size: 64px;	
	color: silver;
}

.christmasSub
{
	text-align: center;
	font-family:arial,helvetica,sans-serif;
	font-size: 48px;	
	color: silver;
}

.paragraph
{
	margin-right: 20%;
	margin-left: 20%;
	text-align: center;
	font-family:arial,helvetica,sans-serif;
	font-size: 24px;	
	color: silver;
}

.flakes 
{
  position: fixed;
  
  bottom: 0;
  color: white;
  /*
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(173, 216, 230, 0.7);
  */
  animation: floatDown 5s linear forwards;
		
	/*
	position: absolute;
  top: -10px;
  color: white;
  font-size: 20px;
  user-select: none;
  pointer-events: none;
  animation: fall linear forwards;  
  */
}

@keyframes floatDown 
{
  0% { transform: translateY(-100vh); opacity: 1; }
  100% { transform: translateY(0); opacity: 0; }
}

@keyframes fall 
{
	to { transform: translateY(100vh); opacity: 0; }
}